@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300;400;500;600;700&display=swap');


body {
	background-color: #ABB4BA;
    margin: 0;
	font-family: 'Signika';
}

#nav {
	background-color: black;
	box-shadow: 0px 10px 13px -7px #000000, 7px 15px 50px 26px rgba(0,0,0,0.53);
	height: 160px;
	z-index: 1;
	margin: 0;
}

#exit {
	position: absolute;
	opacity: 0%;
	width: 50px;
	height: 50px;
	top: 5%;
	z-index: 100;
	cursor: pointer;
	right: 40px;
	transition: .5s;
}



#menu {
	position: fixed;
	right: -800px;
	width: 27%;
	height: 100%;
	background-color: black;
	z-index: 98;
	padding-top: 120px;
	transition: .5s;

}

#menu a {
	text-decoration: none;
	display: block;
	text-align: left;
	margin-top: 50px;
	padding-left: 75px;
	font-size: 20pt;
	color: white;

}

#menu a:hover {
	color: lightgray;
	transition: .1s;
}

#page {
	position: relative;
	width: 80%;
	max-width: 1600px;
	height: 100%;
	background-color: white;
	margin: auto;
	z-index: -1;
	padding-bottom: 1px;
}

#icon_container {
	width: 80%;
	max-width: 1600px;
	height: 100%;
	margin: auto;
}

#home_icon {
	width: 280px;
	height: auto;
	padding-top: 3%;
	cursor: pointer;
}


#carousel img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: brightness(40%);
}

#heading {
	font-weight: 700;
	position: absolute;
	font-size: 25pt;
	top: 20%;
	left: 10%;
	
}

#para {
	position: absolute;
	font-size: 15pt;
	top: 40%;
	left: 10%;
	width: 70%;
	height: 300px;
}
#carousel {

	position: relative;
  	color: white;
	width: 100%;
	height: 350px;
}

#hamburger {
	position: absolute;
	width: 80px;
	height: 80px;
	right: 0;
	top: 5%;
	
}

#hamburger img:hover {
	transition: .1s;
	filter: brightness(50%);
	cursor: pointer;
}


#mobile_hamburger {
display: none
}

#layer1 {
	padding-top: 5px;
}

#layer1 img {
	width: 45%;
	height: auto;
	max-height: 300px;
	position: relative;
	padding: 20px;
	object-fit: cover;
	float: right;
}

table {
	width: 100%;
	display: block;
}

#heading2 {
	font-weight: 700;
	position: absolute;
	font-size: 25pt;
	padding: 40px;
	width: 100%;
	top: 360px;
	width: 45%;
	
}

#para2 {
	position: relative;
	font-size: 15pt;
	width: 1-0%;
	padding: 40px;
	top: 100px;
	height: 300px;

	text-overflow: ellipsis;

}

#layer2 {
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 300%;
	font-weight: 500;
	margin: auto;
	top: -50px;

}

.footer {
	position: absolute;
	background-color: #4F4F4F;
	width: 100%;
	height: 170px;
	text-align: center;
	margin: auto;
	padding-top: 20px;
}

#sitemap {
	color: white;
	font-weight: 400;
}

#socials {
	color: white;
	font-weight: 600;
	padding-top: 10px;
}

#copyright {
	color: #008982;
	font-weight: 600;
	padding-top: 10px;
}

#sitemap2 {
	display: none;
}

#socials2 {
	display: none;
}

#copyright2 {
	display: none;
}

@media all and (max-width: 550px) {

body {
	background-color: black;
}

#menu {
	width: 100%;
	height: 100%;
}

#menu a {
	text-align: center;
	font-size: 25pt;
	padding-right: 70px;
}

#carousel {
	text-align: center;
}

#mobile_hamburger {
	display: initial;
	position: absolute;
	width: 80px;
	height: 80px;
	right: 0;
	top: 7%;
	
}

#mobile_hamburger img:hover {
	transition: .1s;
	filter: brightness(50%);
	cursor: pointer;
}

#hamburger {
	display: none;
}
#heading {
	width: 80%;
	margin: auto;
}

#para {
	display: none;
}

#page {
	width: 100%;
}

#layer1 img {
	display: none;
}

#icon_container {
	position: absolute;
	margin: 0;
	width: 100%;
}

#icon_container img {
	position: relative;
	margin: auto;
	bottom: -50px;
}

#heading2 {
	width: 90%;
}

#para2 {
width
}


#sitemap2 {
	display: flex;
	color: white;
	font-weight: 400;
	text-align: right;
}

#socials2 {
	align: right;
	display: flex;
	color: white;
	font-weight: 600;
	padding-top: 10px;
	text-align: right;
}

#copyright2 {
	display: initial;
	position: absolute;
	bottom: 10px;
	color: #008982;
	font-weight: 600;
	padding-top: 100px;
left: 25%;
}

#sitemap {
	display: none;
}

#socials {
	display: none;
}

#copyright {
	display: none;
}

.footer {
	font-size: 20pt;
	position: absolute;
	background-color: #4F4F4F;
	width: 100%;
	height: 500px;
	margin: auto;
	padding-top: 20px;
}

#alignfooter {
	display: block;
	width: 80%;
	justify-content: right;
	margin: auto;
}

}

#menu.active {
	opacity: 100%;
	right: 0;
}

#exit.active {
	display: fixed;
	opacity: 100%;
	transition: .1s;
}
#exit:hover {
filter: brightness(50%);
}